* {
    margin: 0;
    padding: 0;
    border: 0;
}

body {
	background: url(../img/body_bg.png) repeat-x top #fff;
	font-family: Verdana;
	font-size: 12px;
	color: #535353;
}

.wrap {
	width: 1064px;
	margin: 0 auto;
}

.clear {
	clear: both;
}

/*****************************************/

#header {
	position: relative;
	padding-top: 4px;
	height: 130px;
	background: url(../img/header_bg.png) no-repeat bottom;
	margin-bottom: 3px;
}

	#header #logo_block {
		position: relative;
		float: left;
		width: 356px;
		height: 130px;
		margin-right: 34px;
	}

		#header #logo_block #top_logo_slogan {
			position: absolute;
			top: 31px;
			right: 0px;
			font-family: Arial;
			font-size: 12px;
			color: #95e07e;
			text-shadow: 1px 1px #21640a;
		}

		#header #logo_block #bottom_logo_slogan {
			position: absolute;
			top: 93px;
			right: 0px;
			font-family: Arial;
			font-size: 11px;
			text-transform: uppercase;
			color: #deffd6;
			text-shadow: 1px 1px #3b8427;
		}

		#header #logo_block #logo {
			display: block;
			position: absolute;
			width: 320px;
			height: 69px;
			top: 24px;
			right: 0px;
			text-decoration: none;
		}

		#header #logo_block #lang_ua {
			display: block;
			position: absolute;
			padding: 2px 2px 3px;
			width: 16px;
			height: 11px;
			top: 4px;
			right: 0;
		}

		#header #logo_block #lang_ru {
			display: block;
			position: absolute;
			padding: 2px 2px 3px;
			width: 16px;
			height: 11px;
			top: 4px;
			right: 26px;
		}

		#header #logo_block #lang_ua.active, #header #logo_block #lang_ru.active {
			background-color: #46a12a;
		}
		
		
		
		#header #logo_block a#main_ico {
            position: absolute;
            top: 108px;
            left: 35px;
            width: 12px;
            height: 9px;
            background: url(../img/main_ico.png) no-repeat 0 0px;
            overflow: hidden;
        }

        #header #logo_block a#main_ico:hover {
            background: url(../img/main_ico.png) no-repeat 0 -9px;
        }

        #header #logo_block a#mail_ico {
            position: absolute;
            top: 108px;
            left: 60px;
            width: 12px;
            height: 9px;
            background: url(../img/mail_ico.png) no-repeat 0 -9px;
            overflow: hidden;
        }

        #header #logo_block a#mail_ico:hover {
            background: url(../img/mail_ico.png) no-repeat 0 0px;
        }

        #header #logo_block a#map_ico {
            position: absolute;
            top: 108px;
            left: 85px;
            width: 12px;
            height: 9px;
            background: url(../img/map_ico.png) no-repeat 0 -9px;
            overflow: hidden;
        }

        #header #logo_block a#map_ico:hover {
            background: url(../img/map_ico.png) no-repeat 0 0px;
        }
		
		

	#header #cart {
		position: relative;
		float: right;
		width: 148px;
		height: 130px;
		text-align: center;
	}

		#header #cart #cart_title {
			display: block;
			height: 56px;
			text-align: center;
			font-family: Verdana;
			font-size: 13px;
			color: #fff;
			text-shadow: 1px 1px #207d11;
			background: url(../img/cart_bg.png) no-repeat center bottom;
			text-decoration: none;
			margin-bottom: 12px;
		}

		#header #cart #count_on_cart {
			font-family: Verdana;
			font-size: 12px;
			color: #86cb75;
		}

		#header #cart .cart_button {
			position: relative;
			display: inline-block;
			font-family: Verdana;
			font-size: 10px;
			color: #b8faaf;
			text-shadow: 1px 1px #188c14;
			text-decoration: underline;
			text-transform: uppercase;
			margin: 10px 0;
		}

		#header #cart .cart_button:hover {
			color: #fff;
		}

		#header #cart #login_button {
			margin-right: 6px;
		}

			#login_form {
				position: absolute;
				top: 12px;
				right: -100px;
				width: 224px;
				height: 267px;
				background: url(../img/login_bg.png) no-repeat;
				z-index: 1000;
				padding: 10px;
			}

			#registration_form {
				position: absolute;
				top: 12px;
				right: -70px;
				width: 224px;
				height: 267px;
				background: url(../img/login_bg.png) no-repeat;
				z-index: 1000;
				padding: 10px;
			}

				#login_form form, #registration_form form {
					padding: 25px 21px;
				}

					.login_form  h6 {
						font-family: Verdana;
						font-size: 12px;
						color: #207300;
						font-weight: normal;
						padding-bottom: 2px;
						margin-bottom: 6px;
						border-bottom: 1px solid #e2e2e2;
						text-shadow: none;
					}

					#login_button .login_form h6 {
						margin-bottom: 25px;
					}

					.login_form p {
						text-align: left;
						margin: 8px 0;
						line-height: 14px;
						color: #207300;
						text-transform: none;
						text-shadow: none;
					}

					.login_form label {
						font-family: Verdana;
						font-size: 11px;
						color: #207300;
						margin-bottom: 0;
						text-transform: none;
						text-shadow: none;
					}

					.login_form .input_field {
						width: 174px;
						padding: 2px 3px;
						border: 1px solid #207300;
						border-radius: 4px;
						-moz-border-radius: 4px;
						-webkit-border-radius: 4px;
						text-transform: none;
						text-shadow: none;
					}

					.login_form .other_p {
						height: 18px;
						line-height: 18px;
						padding-left: 20px;
						text-transform: none;
						text-shadow: none;
					}

					.login_form .other_p input {
						border: 1px solid #207300;
						margin-right: 5px;
						vertical-align: middle;
						text-transform: none;
						text-shadow: none;
					}

					.login_form .other_p label {
						color: #207300;
						cursor: pointer;
						text-decoration: underline;
						text-transform: none;
						text-shadow: none;
					}

					.login_form .other_p label:hover {
						text-decoration: none;
						text-transform: none;
						text-shadow: none;
					}

					.login_form button {
						display: inline-block;
						margin-top: 10px;
						width: 110px;
						height: 23px;
						line-height: 23px;
						text-align: center;
						background: url(../img/gradient_button_bg.png) top repeat-x #101049;
						border-radius: 4px;
						-moz-border-radius: 4px;
						-webkit-border-radius: 4px;
						color: #fff;
						text-shadow: none;
						cursor: pointer;
						text-transform: none;
						text-shadow: none;
					}

	#header #header_center {
		width: 520px;
		float: left;
	}

	#header #secondary_menu {
		list-style: none;
		margin-top: 8px;
		margin-bottom: 25px;
	}

		#header #secondary_menu li {
			display: inline-block;
			background: url(../img/secondary_menu_separator.png) no-repeat left center;
			padding: 0 5px 0 8px;
		}

		#header #secondary_menu li:first-child {
			background: none;
			padding-left: 0;
		}

			#header #secondary_menu li a {
				display: block;
				padding: 4px 0px;
				font-family: Verdana;
				font-size: 11px;
				color: #fff;
				text-shadow: 1px 1px #1c5d04;
				text-transform: uppercase;
			}

			#header #secondary_menu li a:hover {
				text-decoration: none;
			}

	#header #search {
		position: relative;
		margin-bottom: 6px;
	}

		#header #search #search_input {
			width: 400px;
			height: 28px;
			padding-left: 30px;
			background: url(../img/search_bg.png) no-repeat 9px center #fff;
			border-radius: 5px;
			-moz-border-radius: 5px;
			-webkit-border-radius: 5px;
		}

		#header #search button {
			width: 78px;
			height: 29px;
			line-height: 29px;
			background: url(../img/search_button_bg.png) no-repeat;
			text-align: center;
			font-family: Arial;
			font-size: 11px;
			color: #fff;
			text-shadow: 1px 1px #1d6e09;
			text-decoration: none;
			text-transform: uppercase;
			cursor: pointer;
		}

	#header #header_phones {
		font-family: Verdana;
		font-size: 14px;
		color: #fff;
	}

		#header #header_phones span {
			font-family: Verdana;
			font-size: 13px;
			color: #a4f08b;
		}

/*****************************************/

#top_menu {
	height: 40px;
	margin-bottom: 10px;
	background: url(../img/top_menu_bg.png) no-repeat;
}

	#top_menu ul {
		list-style: none;
	}

		#top_menu ul li {
			float: left;
			border-left: 1px solid #1f7c21;
			border-right: 1px solid #4bab4a;
		}

		#top_menu ul li:first-child {
			border-left: none;
		}

		#top_menu ul li:last-child {
			border-right: none;
		}

			#top_menu ul li a {
				display: block;
				height: 40px;
				line-height: 40px;
				padding: 0 25px;
				font-family: Verdana;
				font-size: 14px;
				color: #fff;
				text-shadow: 1px 1px #296f0c;
				text-decoration: none;
			}

			#top_menu ul li.first_element a {
				border-top-left-radius: 5px;
				-moz-border-top-left-radius: 5px;
				-webkit-border-top-left-radius: 5px;
				border-bottom-left-radius: 5px;
				-moz-border-bottom-left-radius: 5px;
				-webkit-border-bottom-left-radius: 5px;
			}

			#top_menu ul li a:hover {
				background: url(../img/top_menu_hover_bg.png) repeat-x;
			}

			#top_menu ul li a.active {
				background: url(../img/top_menu_active_bg.png) repeat-x;
			}

/*************************************************************************/

#breadCrumbs {
	margin-bottom: 10px;
}

	#breadCrumbs a {
		display: inline-block;
		padding: 5px 8px;
		background-color: #efefef;
		border-radius: 4px;
		-moz-border-radius: 4px;
		-weblit-border-radius: 4px;
		font-family: Verdana;
		font-size: 11px;
		color: #696969;
		text-decoration: none;
	}

	#breadCrumbs span {
		display: inline-block;
		padding: 5px 8px;
		background-color: #409e40;
		border-radius: 4px;
		-moz-border-radius: 4px;
		-weblit-border-radius: 4px;
		font-family: Verdana;
		font-size: 11px;
		color: #fff;
		text-decoration: none;
	}

/*************************************************************************/

#left_column {
	float: left;
	width: 269px;
}

	#left_menu {
		list-style: none;
	}
	
		#left_menu li {
			position: relative;
			margin-bottom: 5px;
		}

			#left_menu li a {
				display: block;
				background: url(../img/left_menu_first_li_bg.png) repeat-x;
				padding: 0 6px 0 25px;
				height: 38px;
				font-family: Verdana;
				font-size: 12px;
				color: #4d525d;
				text-decoration: none;
				border-radius: 4px;
				-moz-border-radius: 4px;
				-webkit-border-radius: 4px;
			}

			#left_menu li a:hover {
				color: #4f6f4f;
			}
			
			#left_menu li a.active {
				background: url(../img/left_menu_first_li_active_bg.png) repeat-x;
			}

			#left_menu li .item {
				display: block;
				position: absolute;
				height: 38px;
				width: 25px;
				top: 0;
				left: 0;
				background: url(../img/left_menu_span_bg.png) no-repeat center center;
				cursor: pointer;
			}

			#left_menu li ul {
				display: none;
				list-style: none;
			}
			
				#left_menu li ul li {
					position: relative;
					margin-bottom: 0;
				}

				#left_menu li ul li .subitem {
					display: block;
					position: absolute;
					width: 20px;
					height: 39px;
					top: 0;
					right: 0;
					background: url(../img/left_menu_span2_bg.png) no-repeat center center;
				}

					#left_menu li ul li a {
						display: block;
						background: url(../img/left_menu_second_li_bg.png) repeat-x;
						height: 39px;
						padding: 0 20px 0 30px;
						font-family: Verdana;
						font-size: 11px;
						color: #3d563d;
						border-radius: 2px;
						-moz-border-radius: 2px;
						-webkit-border-radius: 2px;
					}
					
					#left_menu li ul li ul {
						display: none;
						position: absolute;
						left: 268px;
						top: 0;
						z-index: 40;
					}

						#left_menu li ul li ul li {
							padding-left: 4px;
						}

							#left_menu li ul li ul li a {
								display: block;
								width: 250px;
								height: 39px;
								padding: 0 10px;
							}

/*************************************************************************/

#content {
	width: 764px;
	float: right;
}

#content ol, #content ul {
	margin: 12px 30px;
}

	#content ol li, #content ul li {
		margin: 8px 0;
	}

#content .content_img {
	width: 145px;
	float: left;
	margin: 6px 15px 10px 0;
}

#content .content_img img {
	display: block;
	width: 145px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

#content #content_img {
	width: 240px;
	float: left;
	margin: 6px 15px 10px 0;
}

#content #content_img img {
	display: block;
	width: 240px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

/*************************************************************************/

#page_content h1 {
	position: relative;
	height: 37px;
	line-height: 37px;
	background: url(../img/top_menu_active_bg.png) repeat-x;
	padding: 0 12px;
	font-family: Verdana;
	font-size: 13px;
	color: #fff;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	margin-bottom: 25px;
	font-weight: normal;
}

#page_content p {
	margin: 10px 0;
	line-height: 18px;
}

#page_content a {
	color: #346734;
	cursor: pointer;
	text-decoration: underline;
}

#page_content table, .table,
#product_content table {
	margin: 15px 0;
	border-collapse: collapse;
	border-top: 1px solid #ccc;
	border-left: 1px solid #ccc;
}

        #page_content table td, #page_content table th, .table td, .table th,
        #product_content table td, #product_content table th {
            padding: 3px;
            border-bottom: 1px solid #ccc;
            border-right: 1px solid #ccc;
        }

    #page_content table[border="0"], .table[border="0"],
    #product_content table[border="0"] {
        border: 0;
    }

        #page_content table[border="0"] td, #page_content table[border="0"] th, .table[border="0"] td, .table[border="0"] th,
        #product_content table[border="0"] td, #product_content table[border="0"] th {
            border: 0;
        }

/*************************************************************************/

#category_content {
	width: 521px;
	float: left;
}

	#category_content h1 {
		position: relative;
		height: 37px;
		line-height: 37px;
		background: url(../img/top_menu_active_bg.png) repeat-x;
		padding: 0 12px;
		font-family: Verdana;
		font-size: 13px;
		color: #fff;
		border-radius: 5px;
		-moz-border-radius: 5px;
		-webkit-border-radius: 5px;
		margin-bottom: 25px;
		font-weight: normal;
	}

		#category_content h1 .back_news_url, #page_content h1 .back_news_url {
			position: absolute;
			top: 0;
			right: -85px;
			width: 80px;
			height: 34px;
			background: url(../img/left_menu_first_li_bg.png) repeat-x;
			border-radius: 5px;
			-moz-border-radius: 5px;
			-webkit-border-radius: 5px;
			text-align: center;
			vertical-align: middle;
			line-height: 13px;
			padding-top: 3px;
		}
		
			#category_content h1 .back_news_url a, #page_content h1 .back_news_url a {
				font-family: Verdana;
				font-size: 11px;
				color: #386238;
			}

	#category_content #sorting {
		margin: -8px 0 25px;
	}

		#category_content #sorting select {
			border: 1px solid #ccc;
			padding: 2px 4px;
			border-radius: 3px;
			-moz-border-radius: 3px;
			-webkit-border-radius: 3px;
		}

	#category_content .cat_product {
		margin-bottom: 40px;
	}

	.cat_product .cat_product_img {
		position: relative;
		display: block;
		width: 200px;
		float: left;
		border: 3px solid #38a338;
		text-decoration: none;
		text-align: center;
	}

		.cat_product .cat_product_img img {
			max-width: 200px;
			max-height: 200px;
		}

		.cat_product .cat_product_img span {
			position: absolute;
			padding: 4px 9px;
			color: #fff;
			font-family: Verdana;
			font-size: 12px;
			border-radius: 4px;
			-moz-border-radius: 4px;
			-webkit-border-radius: 4px;
		}

		.cat_product .cat_product_img span.flag_1 {
			background-color: #dc7163;
			top: -12px;
			left: -18px;
		}

		.cat_product .cat_product_img span.flag_2 {
			background-color: #689bd0;
			top: -12px;
			right: -18px;
		}

		.cat_product .cat_product_img span.flag_3 {
			background-color: #637ddc;
			top: -12px;
			left: -18px;
		}

		.cat_product .cat_product_img span.flag_4 {
			background-color: #dc63cc;
			top: -12px;
			right: -18px;
		}

		.cat_product .cat_product_img span.isset {
			background-color: #308430;
			bottom: -24px;
			left: 5px;
			height: 24px;
			line-height: 24px;
			width: 190px;
			text-align: center;
			font-family: Verdana;
			font-size: 11px;
			color: #f1fff1;
			padding: 0;
			border-top-left-radius: 0;
			-moz-border-top-left-radius: 0;
			-webkit-border-top-left-radius: 0;
			border-top-right-radius: 0;
			-moz-border-top-right-radius: 0;
			-webkit-border-top-right-radius: 0;
		}



	.cat_product .cat_product_properties {
		width: 300px;
		float: right;
	}

		.cat_product_properties .cat_product_name {
			margin-bottom: 15px;
		}

			.cat_product_properties .cat_product_name a {
				font-family: Verdana;
				font-size: 14px;
				color: #386238;
			}

		.cat_product_properties .cat_product_description {
			font-family: Verdana;
			color: #757575;
			font-size: 12px;
			padding-bottom: 16px;
			margin-bottom: 16px;
			border-bottom: 1px solid #dfdfdf;
			text-align: justify;
		}

		.cat_product_properties .cat_product_price {
			display: inline-block;
			height: 30px;
			line-height: 30px;
			font-family: Verdana;
			color: #fff;
			background-color: #308430;
			border-radius: 4px;
			-moz-border-radius: 4px;
			-webkit-border-radius: 4px;
			padding: 0 20px;
			margin-right: 4px;
		}

		.cat_product_properties .cat_product_price2 {
			display: inline-block;
			height: 30px;
			line-height: 30px;
			font-family: Verdana;
			color: #fff;
			background-color: #c98200;
			border-radius: 4px;
			-moz-border-radius: 4px;
			-webkit-border-radius: 4px;
			padding: 0px 20px;
			margin-right: 4px;
			font-size: 10px;
			text-decoration: none;
		}

		.cat_product_properties .add_to_cart {
			display: inline-block;
			height: 30px;
			line-height: 30px;
			font-family: Verdana;
			color: #fff;
			background-color: #000;
			border-radius: 4px;
			-moz-border-radius: 4px;
			-webkit-border-radius: 4px;
			padding: 0 20px;
			cursor: pointer;
		}

		.cat_product_properties .add_to_cart:hover {
			background-color: #515151;
		}

		.cat_product_properties .in_cart {
			display: inline-block;
			height: 30px;
			line-height: 30px;
			font-family: Verdana;
			color: #bbb;
			background-color: #515151;
			border-radius: 4px;
			-moz-border-radius: 4px;
			-webkit-border-radius: 4px;
			padding: 0 20px;
			cursor: pointer;
		}
		
	#category_content .cat_product_mini {
		margin-bottom: 40px;
	}

	.cat_product_mini .cat_product_img {
		position: relative;
		display: block;
		width: 80px;
		float: left;
		border: 2px solid #38a338;
		text-decoration: none;
		text-align: center;
	}

		.cat_product_mini .cat_product_img img {
			max-width: 80px;
			max-height: 80px;
		}

		.cat_product_mini .cat_product_img span {
			position: absolute;
			padding: 4px 9px;
			color: #fff;
			font-family: Verdana;
			font-size: 12px;
			border-radius: 4px;
			-moz-border-radius: 4px;
			-webkit-border-radius: 4px;
		}

		.cat_product_mini .cat_product_img span.isset {
			background-color: #308430;
			bottom: -24px;
			left: 5px;
			height: 24px;
			line-height: 24px;
			width: 70px;
			text-align: center;
			font-family: Verdana;
			font-size: 11px;
			color: #f1fff1;
			padding: 0;
			border-top-left-radius: 0;
			-moz-border-top-left-radius: 0;
			-webkit-border-top-left-radius: 0;
			border-top-right-radius: 0;
			-moz-border-top-right-radius: 0;
			-webkit-border-top-right-radius: 0;
		}



	.cat_product_mini .cat_product_properties {
		width: 416px;
		float: right;
	}

/*************************************************************************/

#subcategory_content {
	width: 521px;
	float: left;
}

	#subcategory_content h1 {
		position: relative;
		height: 37px;
		line-height: 37px;
		background: url(../img/top_menu_active_bg.png) repeat-x;
		padding: 0 12px;
		font-family: Verdana;
		font-size: 13px;
		color: #fff;
		border-radius: 5px;
		-moz-border-radius: 5px;
		-webkit-border-radius: 5px;
		margin-bottom: 25px;
		font-weight: normal;
	}

		#subcategory_content h1 .back_news_url {
			position: absolute;
			top: 0;
			right: -85px;
			width: 80px;
			height: 34px;
			background: url(../img/left_menu_first_li_bg.png) repeat-x;
			border-radius: 5px;
			-moz-border-radius: 5px;
			-webkit-border-radius: 5px;
			text-align: center;
			vertical-align: middle;
			line-height: 13px;
			padding-top: 3px;
		}

			#subcategory_content h1 .back_news_url a {
				font-family: Verdana;
				font-size: 11px;
				color: #386238;
			}

	#subcategory_content .category_list_item {
		margin: 0 30px 20px;
		float: left;
		width: 200px;
	}

		.category_list_item .category_list_title {
			text-align: center;
		}

			.category_list_item .category_list_title a {
				font-family: Verdana;
				font-size: 12px;
				color: #386238;
			}

		.category_list_item .category_list_img {
			display: inline-block;
			height: 200px;
			width: 200px;
			border: 3px solid #308430;
			text-align: center;
		}

			.category_list_item .category_list_img img {
				max-height: 200px;
				max-width: 200px;
			}

/*************************************************************************/


	#product_content h1 {
		position: relative;
		height: 37px;
		line-height: 37px;
		background: url(../img/top_menu_active_bg.png) repeat-x;
		padding: 0 12px;
		font-family: Verdana;
		font-size: 13px;
		color: #fff;
		border-radius: 5px;
		-moz-border-radius: 5px;
		-webkit-border-radius: 5px;
		margin-bottom: 25px;
		margin-r ight: 85px;
		font-weight: normal;
	}

		#product_content h1 .back_news_url {
			position: absolute;
			top: 0;
			right: -85px;
			width: 80px;
			height: 27px;
			background: url(../img/left_menu_first_li_bg.png) repeat-x;
			border-radius: 5px;
			-moz-border-radius: 5px;
			-webkit-border-radius: 5px;
			text-align: center;
			vertical-align: middle;
			line-height: 13px;
			padding-top: 10px;
		}

			#product_content h1 .back_news_url a {
				font-family: Verdana;
				font-size: 11px;
				color: #386238;
			}

	#product_content #product_img_block {
		width: 220px;
		float: left;
	}

	#product_content .product_img {
		position: relative;
		display: block;
		width: 200px;
		border: 3px solid #38a338;
		text-decoration: none;
	}

		#product_content .product_img img {
			width: 200px;
		}

		#product_content .product_img span {
			position: absolute;
			padding: 4px 9px;
			color: #fff;
			font-family: Verdana;
			font-size: 12px;
			border-radius: 4px;
			-moz-border-radius: 4px;
			-webkit-border-radius: 4px;
		}

		#product_content .product_img span.flag_1 {
			background-color: #dc7163;
			top: -12px;
			left: -18px;
		}

		#product_content .product_img span.flag_2 {
			background-color: #689bd0;
			top: -12px;
			right: -18px;
		}

		#product_content .product_img span.flag_3 {
			background-color: #637ddc;
			bottom: -12px;
			left: -18px;
		}

		#product_content .product_img span.flag_4 {
			background-color: #dc63cc;
			bottom: -12px;
			right: -18px;
		}

		#product_content .product_img span.isset {
			background-color: #308430;
			bottom: -24px;
			left: 5px;
			height: 24px;
			line-height: 24px;
			width: 190px;
			text-align: center;
			font-family: Verdana;
			font-size: 11px;
			color: #f1fff1;
			padding: 0;
			border-top-left-radius: 0;
			-moz-border-top-left-radius: 0;
			-webkit-border-top-left-radius: 0;
			border-top-right-radius: 0;
			-moz-border-top-right-radius: 0;
			-webkit-border-top-right-radius: 0;
		}

	#product_content #product_description {
		width: 276px;
		float: left;
	}

		#product_content #product_description #small_text {
			font-family: Verdana
			font-size: 12px;
			color: #757575;
			text-align: justify;
			line-height: 18px;
			margin: 15px 0;
			padding-bottom: 15px;
			border-bottom: 1px solid #dfdfdf;
		}

		#product_content .product_price {
			display: inline-block;
			height: 30px;
			line-height: 30px;
			font-family: Verdana;
			color: #fff;
			background-color: #c98200;
			border-radius: 4px;
			-moz-border-radius: 4px;
			-webkit-border-radius: 4px;
			padding: 0 20px;
			margin-right: 4px;
		}

		#product_content .product_price2 {
			display: inline-block;
			height: 30px;
			line-height: 30px;
			font-family: Verdana;
			color: #fff;
			background-color: #308430;
			border-radius: 4px;
			-moz-border-radius: 4px;
			-webkit-border-radius: 4px;
			padding: 0 20px;
			margin-right: 4px;
			font-size: 10px;
			text-decoration: none;
		}

		#product_content .add_to_cart {
			display: inline-block;
			height: 30px;
			line-height: 30px;
			font-family: Verdana;
			color: #fff;
			background-color: #000;
			border-radius: 4px;
			-moz-border-radius: 4px;
			-webkit-border-radius: 4px;
			padding: 0 20px;
			cursor: pointer;
		}

		#product_content .add_to_cart:hover {
			background-color: #515151;
		}

		#product_content .in_cart {
			display: inline-block;
			height: 30px;
			line-height: 30px;
			font-family: Verdana;
			color: #bbb;
			background-color: #515151;
			border-radius: 4px;
			-moz-border-radius: 4px;
			-webkit-border-radius: 4px;
			padding: 0 20px;
			cursor: pointer;
		}

	#product_content #dostavka_info {
		float: right;
		width: 225px;
		padding: 10px;
		background-color: #f9f9f9;
		border: 1px solid #d2d2d2;
		border-radius: 4px;
		-moz-border-radius: 4px;
		-webkit-border-radius: 4px;
	}

		#dostavka_info p {
			color: #494949;
			text-decoration: underline;
			font-weight: bold;
		}

		#dostavka_info ul li, #dostavka_info ul li a {
			color: #4a7a01;
			margin: 7px 0;
			text-decoration: none;
		}

		#dostavka_info ul li span, #dostavka_info ul li a span {
			color: #4a4a4a;
		}
		
		#dostavka_info ul li a span {
			text-decoration: underline;
		}

	#product_content #products_tab {
		margin-top: 20px;
		margin-bottom: 20px;
	}

		#product_content #products_tab ul {
			list-style: none;
			height: 37px;
			background: url(../img/left_menu_first_li_bg.png) repeat-x;
			margin: 0;
			padding:  0;
			border-radius: 5px;
			-moz-border-radius: 5px;
			-webkit-border-radius: 5px;
		}

			#product_content #products_tab ul li {
				float: left;
				margin: 0;
				padding: 0;
			}

				#product_content #products_tab ul li a {
					display: block;
					height: 37px;
					line-height: 37px;
					padding: 0 22px;
					font-family: Verdana;
					font-size: 13px;
					color: #386238;
					cursor: pointer;
					text-decoration: underline;
				}

				#product_content #products_tab ul li a.active {
					background: url(../img/top_menu_active_bg.png) repeat-x;
					border-radius: 5px;
					-moz-border-radius: 5px;
					-webkit-border-radius: 5px;
					color: #fff;
					text-decoration: none;
				}

	#product_content .tab {
		background-color: #fdfdfd;
		border: 1px solid #c3c4c4;
		border-radius: 5px;
		-moz-border-radius: 5px;
		-webkit-border-radius: 5px;
		padding: 15px;
	}

	#product_content .tab p {
		margin: 12px 0;
		line-height: 15px;
	}

	#product_content .tab_1 {
		font-family: Verdana
		font-size: 12px;
		color: #757575;
		text-align: justify;
		line-height: 18px;
	}

#product_content .tab_3 .comment{
	margin-bottom: 15px;
}

	#product_content .tab_3 .comment .comment_title {
		font-family: Verdana
		font-size: 13px;
		color: #757575;
		margin-bottom: 10px;
		font-weight: bold;
	}

		#product_content .tab_3 .comment .comment_title span {
			font-weight: normal;
			font-size: 11px;
		}

	#product_content .tab_3 .comment p {
		margin-left: 30px;
		font-size: 12px;
		color: #808080;
	}

		#product_content .tab_3 .comment .comment_answer {
			margin-left: 30px;
			padding: 10px 15px;
			background-color: #F9F9F9;
			border: 1px solid #D2D2D2;
			border-radius: 4px;
			-moz-border-radius: 4px;
			-webkit-border-radius: 4px;
		}

			#product_content .tab_3 .comment .comment_answer .answer_title {
				color: #494949;
				text-decoration: underline;
				font-weight: bold;
			}

			#product_content .tab_3 .comment .comment_answer p {
				color: #4A7A01;
			}

/*************************************************************************/

#main_content {
	width: 521px;
	float: left;
}

	#main_content h1 {
		position: relative;
		height: 37px;
		line-height: 37px;
		background: url(../img/top_menu_active_bg.png) repeat-x;
		padding: 0 12px;
		font-family: Verdana;
		font-size: 13px;
		color: #fff;
		border-radius: 5px;
		-moz-border-radius: 5px;
		-webkit-border-radius: 5px;
		margin-bottom: 25px;
		font-weight: normal;
	}

	#main_content p {
		line-height: 18px;
		margin: 12px 0;
	}

	#main_content a, #main_content span {
		color: #346734;
		cursor: pointer;
		text-decoration: underline;
	}

/*************************************************************************/

#main_sidebar {
	width: 220px;
	float: right;
}

/*************************************************************************/

.error {
	margin-bottom: 15px;
	background-color: #ffcbcb;
	padding: 15px;
	border-radius: 7px;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	font-size: 11px;
}

.no_error {
	margin-bottom: 15px;
	background-color: #cbffe0;
	padding: 15px;
	border-radius: 7px;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	font-size: 11px;
}

.button, #page_content .button{
	display: inline-block;
	height: 30px;
	line-height: 30px;
	font-family: Verdana;
	color: #fff;
	background-color: #000;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	padding: 0 20px;
	cursor: pointer;
	margin-right: 88px;
}

.button:hover, #page_content .button:hover {
	background-color: #515151;
}

	.content img[style*="float: left"] {
		margin: 0 15px 10px 0;
	}

	.content img[style*="float: right"] {
		margin: 0 0 10px 15px;
	}

	.content form label {
		font-family: Verdana;
		font-size: 14px;
		color: #346734;
	}

	.content .form {
		margin-left: 230px;
	}

.content form #message {
	margin-top: 6px;
	border: 1px  solid #E9E9E9;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	width: 430px;
	height: 140px;
	padding: 5px;
	background-color: #fff;
}

#content form .label_small {
	width: 150px;
	float: left;
	margin-right: 11px;
	text-align: right;
}

#content form .input_small {
	width: 260px;
	border: 1px solid #E9E9E9;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	padding: 5px;
	background-color: #fff;
}

#content form .textarea_small {
	width: 260px;
	height: 120px;
	border: 1px solid #E9E9E9;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	padding: 5px;
	background-color: #fff;
}

#content .change_pass {
	margin: 15px 0;
	border-top: 1px solid #FFCBCB;
	border-bottom: 1px solid #FFCBCB;
}

.pageLister {
	text-align: center;
	margin-bottom: 15px;
}

.pageLister a {
	display: inline-block;
	height: 22px;
	padding: 0 6px;
	line-height: 22px;
	background-color: #ececec;
	text-align: center;
	font-family: Verdana;
	font-size: 12px;
	color: #333;
	text-decoration: none;
	margin-right: -5px;
	border-radius: 3px;
	-web-border-radius: 3px;
	-webkit-border-radius: 3px;
}

.pageLister a:hover, .pageLister span {
	display: inline-block;
	height: 22px;
	padding: 0 6px;
	line-height: 22px;
	background-color: #308430;
	text-align: center;
	font-family: Verdana;
	font-size: 12px;
	color: #fff;
	text-decoration: none;
	border-radius: 3px;
	-web-border-radius: 3px;
	-webkit-border-radius: 3px;
}

h2, h3, h3, h4, h5, h6 {
	color: #346734;
}

.image {
	display: inline-block;
	text-decoration: none;
}

#add_comment {
	margin: 15px;
	font-size: 14px;
	font-weight: bold;
	color: #346734;
}

/*************************************************************************/

.sidebar_title {
	height: 38px;
	line-height: 38px;
	background: url(../img/sidebar_top_bg.png) repeat-x;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	margin-bottom: 6px;
	font-family: Verdana;
	font-size: 13px;
	color: #fff;
	text-shadow: 1px 1px #196a19;
	text-align: center;
}

	.sidebar_title a {
		font-family: Verdana;
		font-size: 13px;
		color: #fff;
		text-shadow: 1px 1px #196a19;
		text-decoration: none;
	}

.sidebar_content {
	margin-top: 6px;
	margin-bottom: 20px;
	border: 1px solid #CCCBD8;
	background-color: #F7F7F7;
	padding: 10px 15px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

	.sidebar_content .buy_name {
		display: block;
		text-align: center;
		color: #346734;
		margin-bottom: 6px;
	}

	.sidebar_content .buy_photo {
		display: block;
		text-align: center;
		width: 150px;
		height: 150px;
		margin-left: 16px;
		border: 3px solid #38a338;
		margin-bottom: 8px;
	}

		.sidebar_content .buy_photo img {
			max-height: 150px;
			max-width: 150px;
		}

	.sidebar_content .buy_price {
		text-align: center;
		margin-bottom: 15px;
		padding-bottom: 15px;
		border-bottom: 1px solid #f1f1f1;
	}

		.sidebar_content .buy_price .buy_1 {
			display: inline-block;
			height: 24px;
			line-height: 24px;
			padding: 0 10px;
			background-color: #38a338;
			color: #fff;
			border-radius: 4px;
			-moz-border-radius: 4px;
			-webkit-border-radius: 4px;
		}

		.sidebar_content .buy_price .buy_2 {
			display: inline-block;
			height: 24px;
			line-height: 24px;
			padding: 0 10px;
			background-color: #000;
			color: #fff;
			border-radius: 4px;
			-moz-border-radius: 4px;
			-webkit-border-radius: 4px;
		}

	.sidebar_content #buy_totoal {
		text-align: center;
		font-family: Verdana;
		font-size: 15px;
		color: #A5140D;
	}

	.sidebar_content .one_last_news {
		margin: 14px 2px;
		padding-bottom: 12px;
		border-bottom: 1px solid #ccc;
	}

		.one_last_news .last_news_img {
			width: 84px;
			float: left;
			margin: 0 10px 7px 0;
		}

			.one_last_news .last_news_img img {
				width: 76px;
				border: 4px solid #f3f3f3;
				border-radius: 5px;
				-moz-border-radius: 5px;
				-webkit-border-radius: 5px;
				-webkit-box-shadow: -1px 2px 6px 1px #ccc;
				-moz-box-shadow: -1px 2px 6px 1px #ccc;
				box-shadow: -1px 2px 6px 1px #ccc;
			}

		.one_last_news .last_news_update {
			font-family: Verdana;
			font-size: 10px;
			color: #706f82;
			margin-bottom: 8px;
			padding-top: 8px;
		}

		.one_last_news a {
			font-size: 11px;
			color: #2e2d48;
		}

		.one_last_news .last_news_title {
			font-family: Verdana;
			color: #2e2d48;
			font-size: 12px;
			line-height: 18px;
		}

		.one_last_news p {
			font-size: 11px;
			color: #808080;
			line-height: 15px;
		}

		.one_last_news .last_news_title:hover {
			text-decoration: none;
		}

/*************************************************************************/

#cart_content h1 {
	position: relative;
	height: 37px;
	line-height: 37px;
	background: url(../img/top_menu_active_bg.png) repeat-x;
	padding: 0 12px;
	font-family: Verdana;
	font-size: 13px;
	color: #fff;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	margin-bottom: 25px;
	font-weight: normal;
}

	#cart_content #products_in_cart {
	}

	.cart_item {
		margin: 50px 0;
		background: url(../img/cart_item_bg.png) repeat-x;
		border-radius: 5px;
		-moz-border-radius: 5px;
		-webkit-border-radius: 5px;
		padding: 11px 9px;
		position: relative;
		height: 47px;
	}

	.cart_image {
		position: absolute;
		top: -16px;
		left: 10px;
		background-color: #f9f9ff;
		border-radius: 4px;
		-moz-border-radius: 4px;
		-webkit-border-radius: 4px;
		padding: 6px 6px 4px 6px;
		overflow: hidden;
		border: 1px solid #cfced4;
		height: 89px;
		width: 89px;
		text-align: center;
	}

		.cart_image img {
			max-height: 89px;
			max-width: 89px;
		}

	.drop_from_cart {
		position: absolute;
		cursor: pointer;
		width: 18px;
		height: 30px;
		top: 20px;
		right: 16px;
		background: url(../img/drop_from_cart.png) no-repeat;
	}

	.product_count {
		position: absolute;
		top: 18px;
		right: 22px;
		width: 45px;
		height: 25px;
		margin-right: 53px;
		background: url(../img/count_bg.png) no-repeat;
		margin-top: 4px;
	}

	.product_count .count_plus {
		position: absolute;
		width: 12px;
		height: 13px;
		background: url(../img/plus_count.png) no-repeat;
		top: 0;
		right: 0;
		cursor: pointer;
	}

	.product_count .count_minus {
		position: absolute;
		width: 12px;
		height: 12px;
		background: url(../img/minus_count.png) no-repeat;
		bottom: 0;
		right: 0;
		cursor: pointer;
	}

	.product_count .count {
		position: absolute;
		width: 20px;
		height: 20px;
		top: 1px;
		left: 9px;
		font-size: 14px;
		line-height: 22px;
		background: none;
		outline: none;
	}

	.product_count .inc {
		position: absolute;
		top: 5px;
		right: -27px;
		font-size: 12px;
		color: #fff;
	}

	.cart_aaa {
		margin-left: 118px;
	}

	.cart_product_name {
		display: inline-block;
		font-family: Verdana;
		font-size: 12px;
		color: #fff;
		margin-top: 8px;
		width: 300px;
	}

	.change_size {
		font-size: 9px;
		color: #ccc;
		outline: none;
	}

	.new_price {
		position: absolute;
		right: 134px;
		top: 22px;
	}

		.new_price .cart_price_uah {
			height: 26px;
			line-height: 26px;
			background-color: #f7f7f7;
			padding: 0 10px;
			text-align: center;
			font-family: Verdana;
			font-size: 14px;
			color: #1d761d;
			border-radius: 4px;
			-moz-border-radius: 4px;
			-webkit-border-radius: 4px;
		}

	#total_price {
		margin-top: 15px;
		text-align: center;
		color: #a1a1a1;
		border: 1px solid #CCCBD8;
		background-color: #F7F7F7;
		padding: 12px 10px;
		text-align: center;
		border-radius: 5px;
		-moz-border-radius: 5px;
		-webkit-border-radius: 5px;
	}

		#total_price span.count_products_in_cart {
			font-size: 16px;
			color: #000;
		}

	#total_block {
		color: #a5140d;
		font-size: 16px;
		margin-bottom: 25px;
		margin-top: 10px;
	}

	.cart_button2 {
		display: inline-block;
		background: url(../img/gradient_button_bg.png) repeat-x top center;
		height: 26px;
		line-height: 26px;
		width: 230px;
		text-align: center;
		font-family: Verdana;
		font-size: 14px;
		color: #fff;
		text-decoration: none;
		border-radius: 5px;
		-moz-border-radius: 5px;
		-webkit-border-radius: 5px;
	}

/*************************************************************************/

#product_added, .cat_product_hide {
	display: block;
	width: 429px;
	padding: 30px 20px 40px;
	background-color: #f7f7f7;
	border-radius: 12px;
}

.inline_block {
	border: 1px solid #ccc;
	border-radius: 7px;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	padding-bottom: 52px;
	padding: 0 20px 30px;
}

.inline_title {
	height: 40px;
	line-height: 40px;
	padding-top: 13px;
	font-family: Verdana;
	font-size: 16px;
	color: #1b1b56;
	text-align: center;
}

.inline_block p {
	text-align: center;
	margin: 15px 0;
}

.inline_button {
	margin-top: 20px;
	position: relative;
	text-align: center;
}

.inline_button .button2 {
	left: 134px;
	bottom: -76px;
	display: inline-block;
	width: 169px;
	height: 27px;
	line-height: 27px;
	text-align: center;
	font-family: Verdana;
	font-size: 14px;
	color: #fff;
	background: url(../img/gradient_button_bg.png) repeat-x bottom;
	text-decoration: none;
	cursor: pointer;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

/***********************************************************************/

.other_products {
	margin: 22px 0px;
	padding: 47px 20px 20px 20px;
	position: relative;
	background-color: #fdfdfd;
	border: 1px solid #c3c4c4;
	border-radius: 7px;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
}

.other_slider {
	margin: 0 46px;
}

#content .other_slider ul li {
	margin: 0 14px;
	padding: 6px;
	background-color: #f7f7f7;
	border: 1px solid #e9e9e9;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
}

.other_slider ul li a.other_products_link {
	display: block;
	width: 166px;
	height: 218px;
	overflow: hidden;
	text-align: center;
	text-decoration: none;
}

.other_slider ul li .other_product_title {
	margin-top: 10px;
	text-align: center;
	font-family: Verdana;
	font-size: 11px;
	color: #302e4e;
	text-decoration: underline;
}

.other_slider ul li a other_products_link:hover {
	text-decoration: none;
}

.other_slider ul li a img {
	width: 150px;
	border: 4px solid #fff;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-webkit-box-shadow: -1px 2px 6px 1px #ccc;
	-moz-box-shadow: -1px 2px 6px 1px #ccc;
	box-shadow: -1px 2px 6px 1px #ccc;
}

.other_products .slider_prev {
	position: absolute;
	top: 124px;
	left: 22px;
	width: 30px;
	height: 47px;
	background: url(../img/slider_arrow_left.png) no-repeat;
	text-indent: -9999px;
	cursor: pointer;
	z-index: 50;
}

.other_products .slider_next {
	position: absolute;
	top: 124px;
	right: 22px;
	width: 29px;
	height: 43px;
	background: url(../img/slider_arrow_right.png) no-repeat;
	text-indent: -9999px;
	cursor: pointer;
}

#other_block_name {
	position: absolute;
	top: -1px;
	left: -1px;
	height: 35px;
	line-height: 35px;
	padding: 0 15px;
	font-family: Verdana;
	font-size: 13px;
	color: #fff;
	text-shadow: 1px 1px #196a19;
	border-radius: 7px;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	background: url(../img/sidebar_top_bg.png) repeat-x;
}

/*********************************/

/*************************************************************************/

#footer {
	background: url(../img/body_bg.png) repeat-x 0 0px #fff;
	margin-top: 25px;
}

	#footer .wrap {
		height: 44px;
		background-color: #1f831f;
		border-top-left-radius: 10px;
		-moz-border-top-left-radius: 10px;
		-webkit-border-top-left-radius: 10px;;
		border-top-right-radius: 10px;
		-moz-border-top-right-radius: 10px;
		-webkit-border-top-right-radius: 10px;
	}

	#footer #footer_menu {
		float: left;
		width: 700px;
		margin: 12px 0 0 22px;
	}

		#footer_menu ul {
			list-style: none;
		}

			#footer_menu ul li {
				display: inline-block;
				margin-left: 18px;
			}

			#footer_menu ul li:first-child {
				margin: 0;
			}

				#footer_menu ul li a {
					font-family: Verdana;
					font-size: 11px;
					color: #fff;
				}
				
				#footer_menu ul li a:hover {
					text-decoration: none;
				}
				
				#footer_menu ul li a.active {
					color: #c9ffc9;
				}

				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
h5.capt {
	font: bold 11px Verdana, Geneva, Arial, Helvetica, sans-serif;
	padding: 4px 3px 5px 8px;
	margin: 12px 0px 6px  0px;
	background-color: #F5E02F;
    color: #070707;
}

.left {
    float: left;
    margin-right: 6px;
    width: 49%;
	font-family:Verdana, Geneva, sans-serif;
	font-size: 11px;
}

.right {
    float: right;
    margin-left: 6px;
    width: 49%;
	font-family:Verdana, Geneva, sans-serif; 
	font-size: 11px;
}
tr.grayRow td {
    background-color: #EAEAEA;
}
tr.whiteRow td {
    background-color: white;
}
table.infclient{
	font-family:Verdana, Geneva, sans-serif;
	font-size: 11px;
}

/**************************************/

.brand {
	margin: 10px 0;
}

	.brand_label {
		padding-left: 10px;
		cursor: pointer;
		text-decoration: underline;
	}

	.brand_label:hover {
		text-decoration: none;
	}
	
	#brand_button {
		display: inline-block;
		height: 37px;
		line-height: 37px;
		padding: 0 22px;
		font-family: Verdana;
		font-size: 13px;
		cursor: pointer;
		background: url(../img/top_menu_active_bg.png) repeat-x;
		border-radius: 5px;
		-moz-border-radius: 5px;
		-webkit-border-radius: 5px;
		color: #fff;
		text-decoration: none;
	}

/**************************************/

@media print{
		.cat_product .cat_product_img {
		position: relative;
		display: block;
		width: 200px !important;
		float: left;
		border: 3px solid #38a338;
		text-decoration: none;
		text-align: center;
	}
	.cat_product, #category_content{
		width: 100% !important;
	}
	#left_column, #sorting, #content p:last-child, .pageLister, #footer, .back_news_url, .add_to_cart, #secondary_menu li, #search, #cart, #bottom_logo_slogan, #lang_ru, #lang_ua, #top_menu{
		display: none !important;
	}
	
	#secondary_menu:after{
		 content: 'www.svweld.com.ua';
		 color: black;
		 font-size: 14pt;
	}
	.cat_product_properties{
		width: 70% !important;
	}
	
	#content{
		width: 95% !important;
	}
	
	h1{
		color: black !important;
		font-size: 24pt !important;
		text-align: center;
		background: none !important;
		font-weight:bold !important;
	}
	
	.cat_product_description, #header_phones{
		color: black !important;
		font-size: 12pt !important;
	}
	.cat_product_name a{
		font-size: 14pt !important;
	}
	
	.cat_product .cat_product_img span.isset {
		bottom: -24px;
		left: 5px;
		height: 24px;
		line-height: 24px;
		width: 190px;
		text-align: center;
		font-family: Verdana;
		font-size: 11px;
		color: #f1fff1;
		padding: 0;
		border-top-left-radius: 0;
		-moz-border-top-left-radius: 0;
		-webkit-border-top-left-radius: 0;
		border-top-right-radius: 0;
		-moz-border-top-right-radius: 0;
		-webkit-border-top-right-radius: 0;
	}
	
	.cat_product .cat_product_img {
		position: relative;
		display: block;
		width: 200px !important;
		float: left;
		border: none  !important;
		text-decoration: none;
		text-align: center;
	}
	
	.cat_product_price {
		color: black !important;
		font-weight:bold;
	}
}
/*
     FILE ARCHIVED ON 14:33:11 Jan 29, 2019 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 15:34:04 Aug 23, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.66
  exclusion.robots: 0.064
  exclusion.robots.policy: 0.045
  esindex: 0.01
  cdx.remote: 6.203
  LoadShardBlock: 79.903 (3)
  PetaboxLoader3.datanode: 134.554 (5)
  load_resource: 181.156 (2)
  PetaboxLoader3.resolve: 59.799 (2)
*/